{% extends 'base.html.twig' %}

{% block title %}Hello SiteIndustrialeController!{% endblock %}

{% block body %}
    <!-- Navbar -->
    <div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container"><a class="navbar-brand" href="index.html">S.C. SITOS S.R.L.</a><button
                    data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span
                        class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navcol-1">
                    <ul class="nav navbar-nav ml-auto">
                        <li class="nav-item" role="presentation"><a class="nav-link" href="index.html">Home</a></li>
                        <li class="dropdown nav-item"><a class="dropdown-toggle nav-link active" data-toggle="dropdown"
                                aria-expanded="false">Servicii</a>
                            <div class="dropdown-menu" role="menu">
                                <a class="dropdown-item" role="presentation" href="site-industriale.html">Site
                                    Industriale</a>
                                <a class="dropdown-item" role="presentation" href="site-fanta.html">Site Fanta</a>
                                <a class="dropdown-item" role="presentation" href="materiale-plastice.php">Materiale
                                    plastice</a>
                            </div>
                        </li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>

    <!-- Content -->
    <div style="text-align:center;">
        <h2 class="divider-style"><span>Site industriale<br></span></h2>
    </div>
    <div class="container">
        <p style="font-size: 18px;">Sitele industriale se utilizează într-un domeniu larg de activităţi ,de la minerit,
            unde sunt cel mai des utilizate până la industria chimică, farmaceutică, alimentaă, construcţii civile,
            furnizare de apă precum şi în arhitecură.<br><br></p>
    </div>
    <h1 style="font-size: 28px;">De ce să ne alegeţi pe noi în furnizarea de site industriale?<br></h1>
    <p style="font-size: 18px;"><br>▶ Oferim cel mai diversificat domeniu de site<br>▶ Avem avantajul dat de partenerii
        noştri care au mai mult de un secol de tradiţie în acest domeniu<br>▶ Oferim clienţilor noştri o echipă de
        specialişti cu experienţă<br>&nbsp;▶ Oferim clienţilor
        service specializat pe probleme individuale de sortare, consultanţă tehnică şi asistenţă la montare<br>▶ Folosim
        numai materiale de top, rezistente la abraziune<br><br></p>
    <div class="features-clean">
        <div class="container">
            <div class="intro">
                <h2 class="text-center">Identificarea suprafeţei de sortare<br></h2>
            </div>
            <div class="row features" style="padding-bottom: 110px;">
                <div class="col-sm-6 col-lg-4 offset-xl-2 item"><i class="icon ion-alert icon"></i>
                    <h3 class="name">Caracteristicile materialului sortat<br></h3>
                    <p class="text-left description">1.raportul granulometric la intrare<br>2. cantitatea de material
                        care intră<br>3. tipul de material sortat şi duritatea,trebuie să se specifice dacă materialul
                        este concasat sau natural<br>4. raportul volumetric al fracţiilor materialului
                        la intrare,proporţia de argilă sau alte impuritaţi, umiditatea materialului<br><br></p>
                </div>
                <div class="col-sm-6 col-lg-4 item"><i class="fa fa-check icon"></i>
                    <h3 class="name">Caracteristici de bază ale echipamentului de sortare<br></h3>
                    <p class="text-left description">1. tip de sortator, tipul mişcării de vibraţie, frecvenţa şi
                        amplitudinea<br>2. mărimea platformei de sortare, dimensiunea şi numărul sitelor<br>3. metode de
                        fixare a sitelor în sortator, incluzând schiţa suporţilor<br>4. condiţii
                        tehnice ale sortatorului şi alte date<br><br></p>
                </div>
                <div class="col-sm-6 col-lg-4 offset-xl-2 item"><i class="fa fa-edit icon"></i>
                    <h3 class="name">Descrierea procesului de sortare<br></h3>
                    <p class="description">Aenean tortor est, vulputate quis leo in, vehicula rhoncus lacus. Praesent
                        aliquam in tellus eu gravida. Aliquam varius finibus est.</p>
                </div>
                <div class="col-sm-6 col-lg-4 item"><i class="fa fa-thumbs-o-up icon"></i>
                    <h3 class="name">Descrierea sitelor folosite curent<br></h3>
                    <p class="text-left description">1. tipul suprafeţei de sortare (metalic, nemetalic)<br>2. mărimea
                        ochiului şi diametrul sârmei (sau tăria PUR)<br>3. sistemul de fixare al sitelor în
                        sortator<br><br></p>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <div class="footer-basic fixed-bottom py-4 bg-dark text-white">
        <footer>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="index.html">Home</a></li>
                <li class="list-inline-item"><a href="produse.html">Produse</a></li>
                <li class="list-inline-item"><a href="galeria-photo.html">Galerie Foto</a></li>
                <li class="list-inline-item"><a href="contact.html">Contact</a></li>
            </ul>
            <p class="copyright">© 2020 - Made with ♥ by Timotei Perju<br></p>
        </footer>
    </div>
{% endblock %}
